Subject: Re: help please
From: [email-masked] (Ninja)

16 Aug 1998 03:39:38 -0700
Message-ID: <[email-masked]>
References: <000001bdc739$fbd5d480$b0066f89@wallice>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Anthony Farley <[email-masked]>
Cc: [email-masked]

Anthony Farley wrote:

> I have just installed the latest release rather than using a gui compiler I
> want to use gnu ..but I can't seem to locate the text editor or any
> documentation on how to find it ..can some one help please

If you want to find integrated development environment like
MS VC++, then you might not be able to find one. But if you want
just good editor there're several editors. I'm currently using Ultra Editor
and you can use emacs or vim. I highly recommend vim. In Linux
I'm using this and in Windows also. If you accustomed to this edtior
or emacs then you will think that other editor are simply bad.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".